{
    "add-group": "添加小组",
    "add-member": "添加成员",
    "are-you-sure-you-want-to-generate-task?": "您确定要生成任务吗？",
    "book": "图书",
    "book-file": "图书文件",
    "book-link": "图书链接",
    "book-name": "图书名称",
    "cancel": "取消",
    "comment": "评论",
    "completed": "已完成",
    "description": "描述",
    "draft": "草稿",
    "edit-group": "编辑小组",
    "end-date": "结束日期",
    "enter-book-name": "输入图书名称",
    "enter-group-name": "输入小组名称",
    "export-csv": "导出CSV",
    "generate-task": "生成任务",
    "generated": "已生成",
    "group-name": "小组名称",
    "group-period": "小组时期",
    "groupPeriod": "小组时期",
    "member": "成员",
    "member-name": "成员名称",
    "member-name/preferred-name": "成员名称/首选名称",
    "members": "成员",
    "name": "名称",
    "no-penalty-data-available": "无罚款数据可用",
    "no-task-available": "无可用任务",
    "ongoing": "进行中",
    "penalties": "罚款",
    "penalty": "罚款",
    "penalty-amount": "罚款金额",
    "period": "时期",
    "select-a-book": "选择图书",
    "select-a-status": "选择状态",
    "start-date": "开始日期",
    "status": "状态",
    "study-group": "学习小组",
    "task": "任务",
    "task-date": "任务日期",
    "total-members": "总成员数",
    "total-penalty-amount": "总罚款金额",
    "update": "更新",
    "update-group": "更新小组"
}
